Subject: Discovering Asteroid 2019 OK and Similar Stealthy Earth Approaches
From: Daniel Adamo <[email-masked]>
To: ATIG <[email-masked]>
Date: Sat, 15 Feb 2020 12:10:29 -0800

ATIG Members-

This upload discusses a few issues relevant to "the other space force", namely NASA's Planetary Defense Coordination Office (PDCO, ref. https://www.nasa.gov/planetarydefense).  During the 22nd Small Bodies Assessment Group (SBAG) meeting last month, I got an appreciation for difficulties delaying 2019 OK's discovery until the day before its Earth encounter last July.  There was a lot of hand-waving in the conversations I had, so I did a web search looking for more quantitative insights.  Failing to find anything truly comprehensive, I was motivated to draft the attached white paper on this subject.

In researching this paper, one revelation for me is Earth's heliocentric angular rate can be matched by any elliptic or hyperbolic orbit whose semi-latus rectum (heliocentric distance 90 deg before or after perihelion) is near 1.0 AU.  At low ecliptic inclinations, such an orbit can make an approaching object difficult to discriminate from the fixed stellar background and is but one stealthy attribute 2019 OK "employed" to evade discovery until the 11th hour.

As always, comments/suggestions/corrections regarding the attached paper are welcome.

-Dan